---
names: 
  full: "Google Logging Log Metric Filter and Alerts for VPC Network Route Changes do not exist"
  contextual: "Log Metric Filter and Alerts for VPC Network Route Changes do not exist"
description: "It is recommended that a metric filter and alarm be established for Virtual Private Cloud (VPC) network route changes."
type: COMPLIANCE_POLICY
categories:
  - "SECURITY"
frameworkMappings:
  - /frameworks/cis-gcp-v3.0.0/02/08
  - /frameworks/cloudaware/logging-and-monitoring/logging-and-monitoring-configuration
similarPolicies:
  cloudConformity:
    - url: "https://www.trendmicro.com/cloudoneconformity-staging/knowledge-base/gcp/CloudLogging/enable-network-route-changes-monitoring.html"
      name: "Enable VPC Network Route Changes Monitoring"
